Bug 1118681 - root-v6.07.06.source is available
Summary: root-v6.07.06.source is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: root
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:02 UTC by Upstream Release Monitoring
Modified: 2017-01-24 09:35 UTC (History)
2 users (show)

Fixed In Version: root-6.08.04-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 09:35:57 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:02:38 UTC
Latest upstream release: 6.00.02
Current version/release in Fedora Rawhide: 5.34.18-3.fc21
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-10-01 08:36:56 UTC
Latest upstream release: 6.02.00
Current version/release in Fedora Rawhide: 5.34.20-2.fc22
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-10-17 08:58:48 UTC
Latest upstream release: 6.02.01
Current version/release in Fedora Rawhide: 5.34.20-2.fc22
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-05 10:18:00 UTC
Latest upstream release: 6.02.02
Current version/release in Fedora Rawhide: 5.34.20-2.fc22
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-01-13 11:14:32 UTC
Latest upstream release: 6.02.03
Current version/release in Fedora Rawhide: 5.34.24-1.fc22
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-01-19 10:21:35 UTC
Latest upstream release: 6.02.04
Current version/release in Fedora Rawhide: 5.34.24-1.fc22
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-01-31 13:25:13 UTC
Latest upstream release: 6.03.02
Current version/release in Fedora Rawhide: 5.34.24-3.fc22
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-04-23 13:11:08 UTC
Latest upstream release: v6.03.04.source
Current version/release in rawhide: 5.34.28-1.el7
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-04-23 13:11:33 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: usa.root
old sha256: 2cf3644fc1fd5dbdba23de38800ad9ab5d862b535d07f527d99933dc7198f5e1

new source: ./usa.root
new sha256: 2cf3644fc1fd5dbdba23de38800ad9ab5d862b535d07f527d99933dc7198f5e1

Comment 9 Upstream Release Monitoring 2015-06-02 13:19:51 UTC
Latest upstream release: v6.04.00.source
Current version/release in rawhide: 5.34.30-1.fc23
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-06-02 13:20:18 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: usa.root
old sha256: 2cf3644fc1fd5dbdba23de38800ad9ab5d862b535d07f527d99933dc7198f5e1

new source: ./usa.root
new sha256: 2cf3644fc1fd5dbdba23de38800ad9ab5d862b535d07f527d99933dc7198f5e1

Comment 11 Upstream Release Monitoring 2015-07-14 12:15:18 UTC
Latest upstream release: v6.04.02.source
Current version/release in rawhide: 5.34.32-1.fc23
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-07-14 12:15:46 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: usa.root
old sha256: 2cf3644fc1fd5dbdba23de38800ad9ab5d862b535d07f527d99933dc7198f5e1

new source: ./usa.root
new sha256: 2cf3644fc1fd5dbdba23de38800ad9ab5d862b535d07f527d99933dc7198f5e1

Comment 13 Upstream Release Monitoring 2015-09-14 12:17:02 UTC
Latest upstream release: v6.05.02.source
Current version/release in rawhide: 5.34.32-1.fc23
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-09-14 12:17:30 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Mp_d6a/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Mp_d6a/100.0%: No such file or directory

Comment 15 Upstream Release Monitoring 2015-12-09 12:17:35 UTC
Latest upstream release: v6.06.00.source
Current version/release in rawhide: 5.34.32-5.fc24
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2015-12-09 12:18:07 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-Y77wWk/root.spec
return code:  1
stdout:

stderr:
error: File ./root-v6.06.00.source.tar.xz: No such file or directory

Comment 17 Upstream Release Monitoring 2015-12-18 12:19:52 UTC
Latest upstream release: v6.07.02.source
Current version/release in rawhide: 5.34.32-5.fc24
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-12-18 12:21:27 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-yfqvy9/root.spec
return code:  1
stdout:

stderr:
error: File ./root-v6.07.02.source.tar.xz: No such file or directory

Comment 19 Mattias Ellert 2016-02-14 17:31:53 UTC
Versions with odd minor numbers (6.05.xx, 6.07.xx and so on) are development releases, and not the ones you would package for Fedora.

Versions with even minor numbers (6.04.xx, 6.06.xx and so on) are production releases that would be candidates for packaging in Fedora.

I don't know if anyone responsible for this release monitoring tracker will see this comment and adjust the process...

Comment 20 Upstream Release Monitoring 2016-04-02 12:24:50 UTC
Latest upstream release: v6.07.06.source
Current version/release in rawhide: 5.34.32-8.fc24
URL: ftp://root.cern.ch/root/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4203/

Comment 21 Upstream Release Monitoring 2016-04-02 12:25:25 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 22 Upstream Release Monitoring 2016-04-02 12:25:58 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-bPO45p/root.spec
return code:  1
stdout:

stderr:
error: File ./root-v6.07.06.source.tar.xz: No such file or directory

Comment 23 Fedora Admin XMLRPC Client 2016-07-30 09:52:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 24 Fedora Admin XMLRPC Client 2016-08-12 16:37:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 25 Fedora Admin XMLRPC Client 2016-08-17 19:35:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.